#articles {
	display: inline-block;
	margin: 10px 0;
	padding: 0 10px;
	font-size: 13px;
	color: #2a3940;
	vertical-align: top;
	font-family: arial, sans-serif;
	
	width: 740px;
}

#articles div.articleHeading, #articles h1 {
	font-size: 18px;
	margin: 0 -10px 5px -10px;
	padding: 15px 10px 0 10px;
	font-weight: normal;
}

#articles div.articleHeading, #articles h1 {
	color: #006700;
	border-top: 5px solid #006700;
}

#articles div.articlePosted {
	font-size: 12px;
	margin-bottom: 20px;
	color: #006700;
}

#articles h2 {
	font-size: 16px;
	margin: 0 -10px 20px -10px;
	padding: 15px 10px 0 10px;
	font-weight: normal;
}

#articles h2 {
	color: #006700;
	border-top: 3px solid #006700;
}

#articles div.articleSummary {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: justify;
}

#articles a {
	font-weight: bold;
}

#articles a, #articles a:link, #articles a:visited, #articles a:active {
	color: #074b95;
}

#articles a:hover {
	color: #217daf;
}

#articles a.articleMoreLink {
	display: inline-block;
	font-size: 15px;
	margin-bottom: 20px;
}

#articles img.left {
	float: left;
	margin: 0 10px 10px 0;
}

#articles img.right {
	float: right;
	margin: 0 0 10px 10px;
}

#articles div.articleParagraph, #articles p {
	font-size: 13px;
	margin-bottom: 10px;
	text-align: justify;
}

#articles input[type=text] {
	width: 200px;
}

#articles textarea {
	width: 400px;
	height: 150px;
}

#articles div.sendButton {
	display: block;
	text-align: center;
	cursor: pointer;
	vertical-align: middle;
	color: white;
	font-weight: bold;
	font-size: 125%;
}

#articles div.sendButton {
	margin: 10px 0 10px 136px;
	width: 293px !important;
	height: 89px !important;
	line-height: 89px;
	background: url('../images/elements/homeButton.html') no-repeat;
}



